@charset "utf-8";
/* CSS Document */

/* Media Queries 640px以下 */
@media screen and (max-width: 999px){

body {
	background:url(../images/sp/bg.png) repeat 0 0;
	background-size:4px 4px;
}

#allWrap	{
	font-size:14px;
}





#HeadMenu {
	width:100%;
}


/*　head
------------------------------------------------------------------------*/

#head {
	position:relative;
}

/* logo */
#head h1 {
	padding:10px;
}

#head h1 img {
}



#head #menuBtn {
	width:45px;
	position:absolute;
	top:5px;
	right:5px;
}

#head #menuBtn a {
	display:block;
	background-color:#42a7cd;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}

#head #menuBtn a img {
	display:block;
	margin:0 auto;
	width:42px;
	height:42px;
}



/*　menu
------------------------------------------------------------------------*/

#menuWrap	{
	width:100%;
	margin-top:-1px;
	display:none;
	position:absolute;
	z-index:100;
}

#menuWrap #menu	{
	margin:0;
	padding:0;
}

#menuWrap #menu li {
	list-style:none;
	background-color:#42a7cd;
}

#menuWrap #menu li span {
	font-size:12px;
}

/* メインメニュー6列目用 */
#menuWrap #menu li:nth-child(6) span {
	display: none;
}

#menuWrap #menu li a {
	display:block;
	padding:8px;
	color:#fff;
	text-decoration:none;
	border-bottom:1px solid #a2d7eb;
}

#menuWrap #menu li:last-child a {
	border-bottom:none;	
}

#menuWrap #menu li a:hover {
	/*background-color:#ccc;*/
}

#menuWrap #menu li a br {
	display:none;
}

#menuWrap #menu li a span {
	display:none;
}

/* メインメニュー6列目用 */
/*#menuWrap #menu > li:nth-child(6) a span {
	display:block;
}*/

/*　a直下のみ表示　*/
#menuWrap #menu > li a > span {
	display:block;
	font-size:15px;
}

#menuWrap #menu .subLink {
	display:none;
}






/*　contents
------------------------------------------------------------------------*/

#contents {
	padding:20px 10px;
}

#contents #scroll {
	/*max-height:auto;
	height:auto;*/
}

#contents h2 {
	padding-left:10px;
	font-size:18px;
	font-weight:normal;
	border-bottom:none;
	background:url(../images/sp/title_icon.png) no-repeat 0 4px;
	background-size:6px 16px;
}


/* scroll -------------------------------*/
#contents #noscroll {
	max-height:none !important;
}

#contents .wrap {
	padding:10px 0;
}

#contents .wrap p {
	margin-bottom:15px;
}

#contents .wrap p:last-child {
	margin-bottom:0;
}



/* link -------------------------------*/

#contents li {
	list-style:none;
}

#contents .linkList {
	padding:0;
}

#contents .linkList li {
	margin-bottom:5px;
	list-style:none;
	background:#fff url(../images/sp/icon_blue.png) no-repeat 8px center;
	background-size:7px 7px;
}

#contents .linkList li:last-child {
	margin-bottom:0;
}

#contents .link {
	padding:15px 0;
}


#contents .linkList li,
#contents  li {
	list-style:none;
}


#contents .link li {
	background:#fff url(../images/sp/icon_blue.png) no-repeat 8px center;
	background-size:7px 7px;
}

#contents .linkList li a,
#contents .link li a {
	display:block;
	padding:11px 25px 9px 18px;
	color:#666;
	text-decoration:none;
	line-height:1.3;
	border:1px solid #999;
	background:url(../images/sp/arrow_right.png) no-repeat 98% center;
	background-size:15px 15px;
}

#contents .linkList li a:hover,
#contents .link li a:hover {
	text-decoration:none;
}

#contents .linkList li .pdf,
#contents .link li .pdf {
	background:url(../images/sp/icon_pdf.png) no-repeat 98% center;
	background-size:15px 15px;
}



/*　index トップページ
------------------------------------------------------------------------*/

.adobe {
	margin-top:20px;
	padding-top:20px !important;
	border-top:1px dashed #666;
}

.adobe p {
	padding:0px;
	font-size:12px;
	text-align:center;
}

.adobe p span {
	display:block;
}

.adobe .btn {
	width:80%;
	margin:0 auto;
	border:1px solid #383838;
	border-radius:2px;
	background: rgb(100,100,100); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(100,100,100,1) 0%, rgba(72,72,72,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(100,100,100,1) 0%,rgba(72,72,72,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(100,100,100,1) 0%,rgba(72,72,72,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.adobe a {
	display:block;
	padding:10px;
	font-size:12px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	background:url(../images/sp/get_reader.png) no-repeat 98% center;
	background-size:24px 24px;
}

.adobe a:hover {
	opacity:0.7;
}





/*　info 情報公開請求の流れ
------------------------------------------------------------------------*/

.info .infoBox {
	margin-bottom:20px;
	padding:8px;
	border:3px double #99ccff;
	background-color:#fff;
}

.info .infoBox ul {
	list-style:none;
}

.info .infoBox ul li {
	margin-bottom:8px;
	padding-left:12px;
	line-height:1.3;
	background:url(../images/sp/icon_blue.png) no-repeat 0 5px;
	background-size:7px 7px;
}

.info .infoBox ul li:last-child {
	margin-bottom:0;
}



.info .flow {
	position:relative;
}

.info .flowInner {
	display:none;
	padding:10px 0 20px 0;
}

.info .flow h3 {
	height:19px;
	padding:13px 12px 10px 53px;
	font-size:14px;
	line-height:1.3;
	border-bottom:1px dashed #666;
	cursor:pointer;
	background:url(../images/sp/arrow_down.png) no-repeat 99% center;
	background-size:15px 15px;
}

.info .flow#fl01 h3 {
	height:35px;
	padding:4px 12px 3px 53px !important;
}


/*　虫　*/
.info .flow .chara {
	position:absolute;
	top:3px;
	left:0;
}

.info .flow .chara img {
	width:51px;
	height:35px;
}



.info .flowInner dl dt {
	padding:5px 0 5px 22px;
	font-weight:bold;
	line-height:1.3;
	background:url(../images/sp/icon_blue.png) no-repeat 10px 8px;
	background-size:7px 7px;
}

.info .flowInner dl .sub {
	padding-left:35px;
}

.info .flowInner dl dt.sub {
	font-weight:bold;
	background:url(../images/sp/icon_orange.png) no-repeat 22px 8px;
	background-size:7px 7px;
}

.info .flowInner dl dd {
	padding:0 0 0 22px;
}



.info .flowInner .btnArea {
	padding:20px 0;
}

.info .flowInner .btnArea a.dl_kaiji,
.info .flowInner .btnArea a.dl_menjo {
	display:block;
	margin:0 auto 20px auto;
	padding:8px 15px 8px 5px;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	border:1px solid #306b00;
	border-radius:2px;
	background: rgb(137,217,72); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(137,217,72,1) 0%, rgba(68,148,3,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(137,217,72,1) 0%,rgba(68,148,3,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(137,217,72,1) 0%,rgba(68,148,3,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	position:relative;
}

.info .flowInner .btnArea a.dl_kaiji span,
.info .flowInner .btnArea a.dl_menjo span {
	display:block;
	text-align:left;
	font-size:12px;
}

.info .flowInner .btnArea a span.kb {
	display:none !important;
}

.info .flowInner .btnArea a.dl_kaiji:hover,
.info .flowInner .btnArea a.dl_menjo:hover {
	opacity:0.8;
}

.info .flowInner .btnArea a span.pdf {
	position:absolute;
	top:35%;
	right:2px;
}

.info .flowInner .indent3em {
	padding-left:4em;
}



/*　howto　---------------------------*/

.info img#kaiji {
	display:block;
	width:100%;
	max-width:500px;
	margin:20px auto;
}

/*　前のページへ戻るボタン　*/

#backBtn {
	padding:20px 0;
}

#backBtn a {
	display:block;
	padding:10px 20px;
	font-size:12px;
	color:#1865c4;
	text-decoration:none;
	text-align:center;
	border:1px solid #1865c4;
	background-color:#fff;
}

#backBtn a:hover {
	color:#fff;
	background-color:#1865c4;
}







/*　search 文書目録
------------------------------------------------------------------------*/

.search .wrap {
}

.search .flL h3 {
	padding:2px;
	font-weight:normal;
	text-align:center;
	background-color:#99ccff;
	border:1px solid #99ccff;
	border-radius:2px;
}

.search .flL {
	margin-bottom:20px;
}

.search .flL ul {
	padding:10px;
}

.search .flL ul li {
	padding:8px 3px 8px 25px;
	line-height:1.3;
	border-bottom:1px dotted #ccc;
	background:url(../images/sp/link_icon.png) no-repeat 10px 11px;
	background-size:9px 9px;
}

.search .flL ul.search-kyoku li:first-child {
	padding:5px 5px 5px 12px;
	font-weight:bold;
	border-bottom:3px double #ffa800;
	background:url(../images/sp/icon_orange.png) no-repeat 0 10px;
	background-size:7px 7px;
}




/*　文書目録検索　*/

/*.search #search-form .searchWrap {
	margin:10px 0;
	padding:10px 10px 20px 10px !important;
	border:1px solid #ccc;
	background-color:#e7f1f4;
	border-radius:5px;
	-webkit-border-border-radius:5px;
	-moz-border-border-radius:5px;
}*/

.search #search-form h4 {
	padding:5px 5px 5px 12px;
	background:url(../images/sp/icon_blue.png) no-repeat 0 10px;
	background-size:7px 7px;
}


.search #search-form .flL p,
.search #search-form .flR p {
	padding-left:22px;
	background:url(../images/sp/icon_orange.png) no-repeat 10px 5px;
	background-size:7px 7px;
}


.search #search-form input[type="text"] {
	padding:2px 5px;
}

.search #search-form input[name="keyword"] {
	width:95%;
	padding:5px;
}

.search #search-form input[name="keyword"] + span {
	display:block;
	padding:5px;
}


.search #search-form select {
	width:95%;
	height:40px;
	margin-left:10px;
	padding:5px;
	outline:none;
}

.search #search-form select option {
	font-size:12px;
}

.search #search-form .btnArea {
	margin:20px 0;
	padding-top:20px !important;
	text-align:center;
	/*border-top:1px dotted #999;*/
}

.search #search-form .btnArea input {
	display:block;
	width:95%;
	margin:0 auto 10px auto;
	padding:10px;
	color:#999;
	background-color:#fff;
	border:1px solid #999;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	cursor:pointer;
}

.search #search-form .btnArea input:hover {
	color:#fff;
	background-color:#999;
}

.search #search-form .btnArea input:first-child {
	color:#42a7cd;
	border:1px solid #42a7cd;
}

.search #search-form .btnArea input:first-child:hover {
	color:#fff;
	background-color:#42a7cd;
}





/*　検索結果　*/

.search #resultWrap {
	border-top:1px dashed #999;
}

.search #resultWrap ul {
}

.search #resultWrap ul li {
	/*height:auto !important;  jquery PC版 解除　*/
	padding:2px 10px;
	font-size:13px;
	/*background-color:#eee;*/
}

.search #resultWrap ul li:first-child {
	margin-bottom:3px;
	padding:1px 5px;
	line-height:1;
	border-left:5px solid #42a7cd;
}

.search #resultWrap ul li:nth-child(3){
	
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px dotted #6fb7d2;
}


.search #resultWrap ul.resultHead {
	display:none;
}






/*　window 全国の窓口一覧
------------------------------------------------------------------------*/

.window .area {
	margin-bottom:5px !important;
	padding:5px;
	font-weight:bold;
	background-color:#99ccff;
	border-radius:2px;
}

.window .setWrap {
	padding:0 5px;
}


.window .set {
	padding:5px;
	border-bottom:1px dotted #ccc;
}

.window .setWrap > .set:first-child {
}

.window .setWrap > .set:nth-child(even) {
}

.window .setWrap > .set:last-child {
	margin-bottom:20px;
	border:none;
}



.window .set li {
	font-size:14px;
}

.window .set li span {
	/*display:block;*/
	margin-right:10px;
}

.window .set li:nth-child(1) {
	font-weight:bold;
}

.window .set li:nth-child(2) {
	padding-left:2em;
	text-indent:-1em;
}

.window .set li:nth-child(3) {
	padding-left:1em;
}





/*　condition 情報公開の実施状況
------------------------------------------------------------------------*/

.condition .bb {
	border-bottom:1px dashed #ccc;
}

.condition p {
	padding:0 0 0 12px;
	background:url(../images/sp/link_icon.png) no-repeat 0 6px;
	background-size:9px 9px;
}

.condition p a {
	display:block;
	padding:0 !important;
}

/* dl dt dd -------------------*/

.condition .jjList {
	width:100%;
}

.condition .jjList dt {
	width:100% !important;
	float:none;
	padding:0 0 0 12px !important;
	background:url(../images/sp/link_icon.png) no-repeat 0 6px;
	background-size:9px 9px;
}

.condition .jjList dt a {
	width:auto;
}

.condition .jjList dt a.pdf {
	padding-right:18px;
	background:url(../images/sp/icon_pdf.png) no-repeat right 4px;
	background-size:15px 15px;
}

.condition .jjList dd {
	margin-bottom:8px;
	padding:0 0 0 5px;
	font-size:12px;
	color:#666;
}



.jj h4 {
	margin-bottom:5px;
	padding:10px 20px 10px 0;
	padding-left:3em;
	text-indent:-3em;
	color:#666;
	border:1px solid #999;
	cursor:pointer;
	font-weight:normal;
	line-height:1.3;
	background:#fff url(../images/sp/arrow_down.png) no-repeat 99% center;
	background-size:15px 15px;
}

.jj p {
	padding:0;
	background:none;
}


/* no01 -------------------------*/

.jj #no01 {
	display:none;
}

.jj #no01 ul {
	padding:2px 10px;
	border-bottom:1px dotted #999;
	overflow:hidden;
	clear:both;
}

.jj #no01 ul:nth-last-of-type(2),
.jj #no01 ul:last-child {
	border:none;
}

.jj #no01 ul:last-child {
	margin-bottom:15px;
}

.jj #no01 li {
	float:left;
}

.jj #no01 ul li:first-child {
	padding-right:10px;
}

.jj #no01 ul li:nth-child(2) {
	width:40px;
	text-align:right;
}

.jj #no01 ul li:nth-child(3) {
	width:50px;
}

.jj #no01 ul.head {
	display:none;
}

.jj #no01 ul.foot {
	width: auto;
	border-top:3px double #999;
}



/* no02 -------------------------*/

.jj #no02 {
	display:none;
}

.jj #no02 ul {
	margin-bottom:15px;
}

.jj #no02 ul li {
	border-bottom:1px dotted #999;
}

/*　年月　*/
.jj #no02 ul li:first-child {
	padding:1px 5px;
	background-color:#ccc;
	border-bottom:none;
}

/*　年月以外　*/
.jj #no02 ul li:not(:first-child) {
	padding:3px 10px 1px 10px;
}

/*　総務・経理　*/
.jj #no02 ul li:nth-last-of-type(2) {
	border-bottom:none;
}

/*　合計　*/
.jj #no02 ul li:last-child {
	border-top:3px double #ccc;
	border-bottom:none;
}

.jj #no02 ul li br {
	display:none;
}

.jj #no02 ul.head {
	display:none;
}



/* no03 -------------------------*/

.jj #no03 {
	display:none;
}

.jj #no03 ul {
	margin-bottom:15px;
}

.jj #no03 ul li {
	border-bottom:1px dotted #999;
}

.jj #no03 ul.head {
	display:none;
}

/*　年月　*/
.jj #no03 ul li:first-child {
	padding:1px 5px;
	background-color:#ccc;
	border-bottom:none;
}

/*　年月以外　*/
.jj #no03 ul li:not(:first-child) {
	padding:3px 10px 1px 10px;
}

.jj #no03 ul li:nth-child(7) {
	display:none;
}

/*　合計　*/
.jj #no03 ul li:nth-child(2) {
	border-bottom:3px double #ccc;
}



/* table ----------------------*/

.condition table.tos {
	width:100%;
	border-collapse:collapse;
}

.condition table.tos th,
.condition table.tos td {
	padding:3px 5px;
	background:#EFEFEF;
	border:1px solid #666;
	font-size:13px;
	line-height:1.3;
	font-weight:normal;
	vertical-align:middle;
}

/*.condition table.tos th {
	white-space:nowrap;
}
*/
.condition table.tos td:first-child {
	padding:0;
	background:#DDD;
	text-align:center;
}
.condition table.tos td:last-child {
	width:17%;
}

.condition table.tos th:nth-child(3),
.condition table.tos th:nth-child(5) {
	width:17%;
}

.condition table.tos th:nth-child(3) br,
.condition table.tos th:nth-child(5) br	{
	display:none;
}

.condition table.tos tr.head th,
table.tos tr.head td {
	background:#999 !important;
	color:#FFF;
	text-align:center;
}



/*　provide 備え置き公開文書
------------------------------------------------------------------------*/

.provide #provideList {
}

.provide #provideList li {
	padding:10px 5px 10px 5px;
	padding-left:2.7em;
	text-indent:-2.7em;
	line-height:1.3;
	border-bottom:1px dotted #999;
}

.provide #provideList li span {
	margin-right:10px;
	padding:7px 2px 8px 2px;
	font-family:Arial;
	color:#fff;
	line-height:1.3;
	background-color:#42a7cd;
}

.provide #provideList li a 		{
}

.provide #provideList li a:hover {text-decoration:none;}





/*　commitee 委員一覧
------------------------------------------------------------------------*/

.committee p:nth-child(2) {
	margin-bottom:20px !important;
	font-size:12px;
}

.committee dl {
}

.committee dt {
	padding-left:15px;
	background-size:13px 13px;
}

.committee dd {
	margin-bottom:8px;
	padding-left:1.5em;
	text-indent:-1em;
	font-size:13px;
	line-height:1.3;
}



/*　緊急事態宣言用　2020.04.07追加
------------------------------------------------------------------------*/

.newsWrap	{
    padding: 0 0 20px;
}

.newsWrap dl	{
    border: solid 2px #99ccff;
    padding: 15px 10px;
}

.newsWrap dl dt	{
    font-size: 16px;
    font-weight: bold;
}

.newsWrap dl dt:nth-of-type(2)	{
    margin-top: 10px;
}

.newsWrap dl dd	{
    padding-left: 1em;
    margin: 0 5px 0;
}

.newsWrap dl dd .tel {
		padding-left: 0;
	}

.newsWrap dl dd span.under {
	text-decoration: underline;
}

/*　go top
--------------------------------------------------------------------------*/

#goTop {
	position:fixed;
	bottom:20px;
	right:0;
	font-size:77%;
}

#goTop a {
	display:block;
	width:40px;
	padding:10px 0;
	color:#fff;
	text-decoration:none;
	text-align:center;
	background:#828282;
	opacity:0.7;
	border-radius:3px;
}
#goTop a:hover {
	text-decoration:none;
	background:#999;
}



/*　icon
------------------------------------------------------------------------*/

.pdf {
	padding-right:25px;
	background:url(../images/sp/icon_pdf.png) no-repeat 98% center;
	background-size:15px 15px;
}



/*　font
--------------------------------------------------------------------------*/

.red {color:#f00;}





}
